Loading...
Searching...
No Matches
SqlUtil::SqlResultInfo Struct Reference

Return type for methods that return a result and also SQL info. More...

`#include <SqlResultInfo.qc.dox.h>`

## Public Attributes

*softlist< auto > | args
| Bind arguments used, if any.
auto | result
| The SQL result.
string | sql
| The SQL query text.

## Detailed Description

Return type for methods that return a result and also SQL info.

Since
  SqlUtil 1.7